/* here you can put your own css to customize and override the theme */
/* Last update : 09.19.2015 - bapaine@buffalo.edu */

/*
    Begin - new testimonial page styles
*/

i.fb, span.fb{     color: #3b5998; }
i.tw, span.tw{     color: #00aced; }


ul.share-buttons li{
  display: inline;
}
.pricing-head h4 {
    color: #b3b3b3;
    padding: 5px 0;
    font-size: 54px;
    font-weight: 300;
    background: #eee;
    border-bottom: solid 1px #f5f9e7;
}
.pricing-head-active h4 {
    color: #1c5271;
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
img.aligncenter {
    margin: 5px auto 10px;
}
img[class*="wp-image-"] {
    border-radius: 2px;
    vertical-align: middle;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}
.wp-caption .wp-caption-text, .wp-caption .wp-caption-dd {
    margin: 0.8075em 0;
}
.wp-caption-text, .wp-caption-dd {
    color: #939393;
    font-size: 75%;
    font-style: italic;
    font-weight: 400;
    text-align: center;
}
.blog-single-foot {
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: #f0f1f2;
    padding: 20px 0 25px;
    margin-bottom: 20px;
  
}

.blog-post-tags {
    text-align: left;
    padding: 0;
    margin: 0;
    color: #a0a9b4;
    font-size: 11px;
    font-weight: 600;
    padding: 7px 10px;
    list-style-type: none;
}
.blog-post-tags>li{
    list-style: none;
    display: inline-block;
    margin-right: 5px;
    margin-top:20px;
}

.blog-post-tags>li>a {
    color: #a0a9b4;
    font-size: 13px;
    font-weight: 900;
    background-color: #f4f6f8;
    padding: 7px 10px;

}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

div.testimonial-picture-quote
{
            box-sizing : border-box;
    -webkit-box-sizing : border-box;
    display :inline-block;
    min-height : 275px;
    width : 30%;
    font-family : "Open Sans", sans-serif;
    vertical-align : top;
    padding : 12px 20px;
    margin : 5px;
    text-align : left;
    /* background : #eee; */
    border-radius : 5px;
    line-height : 0.9em;
    border-color: #eee;
    border-style: solid;
}

div.testimonial-picture-quote img.testimonial-img-portrait-thumb
{
    max-width : 50px;
    padding : 5px;
    border : 1px solid #d3d3d3;
    border-radius : 4px;
    float : left;
    margin : 0 10px 10px 0;
    background : white;
}

div.testimonial-picture-quote span.testimonial-name
{
    margin-top : 15px;
    font-size : 1.1em;
    font-weight : 700;
    line-height : 1em;
}

div.testimonial-picture-quote span.testimonial-title
{
    font-size : 13px;
    font-weight: 600;
    font-style : italic;
}

div.testimonial-picture-quote span.testimonial-company
{
    font-size : 13px;
    font-weight : 400;
    font-style : italic;
}

div.testimonial-picture-quote span.testimonial-company::after
{
    content : '';
    display : block;
    width : 100%;
    height : 1px;
    clear : both;
}

div.testimonial-picture-quote p.testimonial-quote
{
    font-size : 14px;
    line-height : 1.5em;
    clear : both;
}

/*
    End - new testimonial page styles
*/

/*
    Fix header twitter / e-mail / signup breaking. 50% is too much for the left, too little for the right.
*/

div.additional-shop-info
{
    float : left;
    width : 35% !important;
}

div.additional-nav
{
    float : right;
    width: 65% !important;
}

/*
    Make SentimenTrader logo scale at extreme low resolution, so hamburger button never breaks
*/

img[alt="SentimenTrader Logo"]
{
    max-width : 100%;
}

/*
    Fix sidebar button <a><button> weirdness
*/

button.btn.btn-primary
{
    padding : 10px 20px !important;
}

button.btn.btn-primary :hover
{
    background : #205E82 !important;
}

button.btn.btn-primary :active
{
    background : #3071A9 !important;
}

/*
    For some reason, the quote on the front page was asymmetrically padded
*/

div.row p.lead
{
    padding : 10px;
}

/*
    Fix Sundial logo extending beyond box size
*/

div.col-md-3 img
{
    max-width : 100%;
}

div.col-md-4.col-sm-4 div img
{
    max-width : 100%;
}

/*
    Make tabbed content not mess up the footer
*/

div.tab-content
{
    min-height :275px;
}

/*
    Fix preview images being way too big
*/

div.col-md-9 img
{
    max-width : 100%;
}

/*
    Move carousel buttons to top
*/

div.carousel-inner
{
    margin-top : 30px;
}

div.carousel a.left-btn
{
    position : absolute;
    top : -30px;
    left : 0;
}

div.carousel a.right-btn
{
    position : absolute;
    top : -30px;
    left : 30px;
}

/*
    Add some margin on floated elements
*/

div.col-md-9 img.thumbnail[align="right"]
{
    margin : 0 0 15px 15px;
}

div.col-md-9 img.thumbnail[align="left"]
{
    margin : 0 15px 15px 0;
}

/*
    Make form textarea a little fluffier
*/

div.form-group textarea.form-control
{
    min-height :200px;
}

/*
    Bring slideshow bullets in line with standard schema
*/

div.tp-bullets.simplebullets.round div.bullet
{
    background : #919191;
}

div.tp-bullets.simplebullets.round div.bullet :hover
{
    background : #989898;
}

div.tp-bullets.simplebullets.round div.bullet.selected
{
    background : #d8d8d8;
}

/*
    Make horizontal logo display scale with screen width down to tablet size
*/

div.pre-footer div.container img, div.pre-footer div.container div img
{
    max-width : 100%;
}

/*
    Fix footer a :hover
*/

div.footer a:hover
{
    color : #A6DEFF !important;
}

/*
    Add margins to testimonials - keys (remove &nbsp; hack )
*/

div.portlet.light > p > span.key
{
    margin-left : 15px;
}

div.portlet.light > p > span.key > img
{
    margin-right : 10px;
}

/*
    Start ( not mine [ bapaine ] )
*/

form.navbar-form
{
    margin : 0 -14px;
}

form.navbar-form input.input-xs
{
    height : 21px;
    padding : 0 12px;
    border-radius : 3px;
}

.listenhq-header-logo
{
    color : #E45000;
    padding-top : 25px;
}

.img_thumb
{
	margin-right : 10px;
  	width : 50px;
  	height : 50px;

}
/*
    End ( not mine [ bapaine ] )
*/

@media ( max-width : 1200px )
{
    div.testimonial-picture-quote
    {
        min-height : 350px;
    }
    button.btn.btn-primary
    {
        font-size : 0.7em;
        font-weight : 900;
    }

    div.additional-shop-info
    {
        width : 40% !important;
    }

    div.additional-nav
    {
        width : 60% !important;
    }
}

@media ( max-width : 1024px )
{
    /* Work on toggler */
    a.mobi-toggler
    {
        display : block !important;
        position : absolute !important;
        top : 10px !important;
        right : 10px !important;
    }

    /*
        Fix buttons in slides to be legible at smaller resolutions
    */

    div.revolution-slider li a.btn-primary
    {
        font-size : 1.25em !important;
        padding : 15px 10px !important;
        margin-left : -55px !important;
        border-radius : 5px !important;
    }

    div.revolution-slider li#st-slide-1 a.btn-primary
    {
        margin-left : -65px !important;
    }

    div.additional-shop-info
    {
        width : 100% !important;
        display : block;
        float : none;
        margin-left : 10px;
    }

    div.additional-nav
    {
        display : block;
        width : 100% !important;
        float : none;
    }

    div.additional-nav > ul
    {
        display : block !important;
        float : none !important;
        width : 100% !important;
    }
}

@media ( max-width : 900px )
{
    div.col-md-9
    {
        width : 100%;
    }
    div.col-md-3
    {
        display : none;
    }
}

@media ( max-width : 768px )
{
    img[alt="SentimenTrader Logo"]
    {
        max-width : 75%;
        height: auto !important;
    }
    div.testimonial-picture-quote
    {
        width : 46%;
        min-height : 275px;
    }

    div.additional-nav > ul > li:first-child
    {
        display : inline-block;
        width : 75% !important;
    }

    div.additional-nav > ul li input
    {
        display : inline-block !important;
        width : 41% !important;
    }
}

@media ( max-width : 600px )
{
    div.pre-footer
    {
        display : none;
    }
}

@media ( max-width : 480px )
{
    div.portlet.light
    {
        padding : 5px;
    }

    div.portlet.light > p > span.key
    {
        display : block;
    }

    div.col-md-7.tab-style-1 > ul.nav.nav-tabs > li, div.portlet-body > ul.nav.nav-tabs > li
    {
        display : block;
        width : 100%;
    }

    div.testimonial-picture-quote
    {
        width : 100%;
    }

    div.revolution-slider li a.btn-primary
    {
        font-size : 1em !important;
        padding : 10px 10px !important;
        margin-left : -50px !important;
        border-radius : 5px !important;
    }

    div.revolution-slider li#st-slide-1 a.btn-primary
    {
        margin-left : -60px !important;
    }

    div.additional-shop-info > ul > li
    {
        display : inline-block !important;
    }

    div.additional-shop-info > ul > li:not(:last-child)
    {
        padding-right : 10px;
        border-right : 1px solid #999;
        margin-right : 5px;
    }

    div.additional-nav > ul > li
    {
        float : left !important;
    }

    div.additional-nav > ul > li:not(:last-child)
    {
        padding-right : 10px;
        border-right : 1px solid #999;
        margin-right : 10px;
    }

    div.additional-nav > ul > li:last-child
    {
        padding-top : 13px;
    }

    div.additional-nav > ul > li input
    {
        width : 35% !important;
    }
}

@media ( max-width : 375px )
{
    div.revolution-slider li a.btn-primary
    {
        font-size : 0.8em !important;
        padding : 10px 10px !important;
        margin-left : -40px !important;
        border-radius : 5px !important;
    }

    div.revolution-slider li#st-slide-1 a.btn-primary
    {
        margin-left : -55px !important;
    }
    div.additional-shop-info > ul > li:not(:last-child)
    {
        border : none !important;
    }
}


/*increase font size on larger screens*/
@media (min-width: 1200px) {
    body .main {
        font-size: 16px;
        line-height: 1.5em;
    }
    .content-page p, .content-page .list-unstyled {
        margin-bottom: 23px; 
    }

    h4 {
        font-size: 18px;
        line-height: 1.25em;
    }
    h5 {
        font-size: 15px;
        line-height: 1.25em;
    }
    .page-footer {
        font-size: 13px;
        line-height: 1.25;
    }
    .service-box p {
        font-size: 16px;
    }
}

/* algolia search */

@import 'https://fonts.googleapis.com/css?family=Montserrat:400,700';
.aa-input-container {
    display: inline-block;
    position: relative;
}

.aa-input-search {
    padding: 12px 28px 12px 12px;
    border: 2px solid #e4e4e4;
    border-radius: 4px;
    margin-top: 13px;
    -webkit-transition: .2s;
    transition: .2s;
    font-family: "Montserrat", sans-serif;
    box-shadow: 4px 4px 0 rgba(241, 241, 241, 0.35);
    font-size: 14px;
    box-sizing: border-box;
    color: #333;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.right-center {
    text-align: center;
}

.aa-input-search::-webkit-search-decoration,
.aa-input-search::-webkit-search-cancel-button,
.aa-input-search::-webkit-search-results-button,
.aa-input-search::-webkit-search-results-decoration {
    display: none;
}

.aa-input-search:focus {
    outline: 0;
    border-color: #3a96cf;
    box-shadow: 4px 4px 0 rgba(58, 150, 207, 0.1);
}

.aa-input-icon {
    height: 16px;
    width: 16px;
    position: absolute;
    top: 50%;
    right: 16px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    fill: #e4e4e4;
    pointer-events: none;
}

.aa-hint {
    color: #e4e4e4;
}

.aa-dropdown-menu {
    background-color: #fff;
    border: 2px solid rgba(228, 228, 228, 0.6);
    border-top-width: 0;
    font-family: "Montserrat", sans-serif;
    margin-top: 10px;
    box-shadow: 4px 4px 0 rgba(241, 241, 241, 0.35);
    font-size: 14px;
    border-radius: 4px;
    box-sizing: border-box;
}

.aa-suggestion {
    padding: 6px 12px;
    cursor: pointer;
    -webkit-transition: .2s;
    transition: .2s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.aa-suggestion:hover,
.aa-suggestion.aa-cursor {
    background-color: rgba(241, 241, 241, 0.35);
}

.aa-suggestion>span:first-child {
    color: #333;
}

.aa-suggestion>span:last-child {
    text-transform: uppercase;
    color: #a9a9a9;
}

.aa-suggestions-category {
    text-transform: uppercase;
    border-bottom: 2px solid rgba(228, 228, 228, 0.6);
    border-top: 2px solid rgba(228, 228, 228, 0.6);
    padding: 6px 12px;
    color: #a9a9a9;
}

.aa-suggestion>span:first-child em,
.aa-suggestion>span:last-child em {
    font-weight: 700;
    font-style: normal;
    background-color: rgba(58, 150, 207, 0.1);
    padding: 2px 0 2px 2px;
}

.aa-empty {
    padding: 6px 12px;
}

.input-has-value .aa-input-icon {
    opacity: 0;
}

.aa-input-close {
    height: 12px;
    width: 12px;
    position: absolute;
    top: 50%;
    right: 16px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    fill: #e4e4e4;
    visibility: hidden;
    opacity: 0;
}

.input-has-value .aa-input-close {
    opacity: 1;
    visibility: visible;
    cursor: pointer;
    -webkit-transition: .2s ease-in;
    transition: .2s ease-in;
}

.input-has-value .aa-input-close:hover {
    fill: #333;
}

.sml-dt {
    font-size: 12px;
    font-style: italic;
}